You're in: Panda Security > IT Security for Business > support > Soporte Productos Panda Security

What kind of help do you need?
(Example:“Panda AdminSecure”, “2093 error”)
Print

System requirements of Panda Cloud Office Protection for OS X systems

Information applies to:

Products
Panda Cloud Email Protection
Panda Cloud Office Protection Advanced

In order to install and operate Panda Cloud Office Protection for OS X systems, the computer must meet the following system requirements:

  • Operating systems

    Panda Cloud Office Protection supports the following OS X operating systems:

    • MAC OS X 10.6 Snow Leopard (Intel Core 2 Duo Processor or higher)
    • MAC OS X 10.7 Lion
    • MAC OS X 10.8 Mountain Lion
    • Mac OS X 10.9 Mavericks
  • Hardware requirements

    • Processor: Intel® Core 2 Duo
    • Hard disk: 1.5 GB of available disk space
    • Browser: Internet Explorer: 5.5 or later, Firefox and Chrome
  • Others

    Access to the following URLs must be granted:

    • mp-agents-inst.pandasecurity.com
    • mp-agents-sync.pandasecurity.com
    • mp-agents-async.pandasecurity.com
    • proinfo.pandasoftware.com
    • http://www.netupdate2.intego.com
    • https://www.netupdate2.intego.com
    • http://www.integodownload.com
    • http://www.intego.com


Help nº- 20131118 50076 EN
survey

Help us improve our service by letting us know your opinion.

Your suggestions will help to resolve your questions more quickly and effectively.

Have you resolved your query with this article? YES NO Thanks for your answer

How would you improve this article?

Do you want to contact TechSupport?